[{"C:\\Users\\maximiliano.rodrigue\\Desktop\\ReactProyectos\\BANDAREACTUNO\\LinkTREE\\botonera\\src\\index.js":"1","C:\\Users\\maximiliano.rodrigue\\Desktop\\ReactProyectos\\BANDAREACTUNO\\LinkTREE\\botonera\\src\\App.js":"2","C:\\Users\\maximiliano.rodrigue\\Desktop\\ReactProyectos\\BANDAREACTUNO\\LinkTREE\\botonera\\src\\reportWebVitals.js":"3","C:\\Users\\maximiliano.rodrigue\\Desktop\\ReactProyectos\\BANDAREACTUNO\\LinkTREE\\botonera\\src\\Components\\Header.js":"4","C:\\Users\\maximiliano.rodrigue\\Desktop\\ReactProyectos\\BANDAREACTUNO\\LinkTREE\\botonera\\src\\Components\\Botonera.js":"5","C:\\Users\\maximiliano.rodrigue\\Desktop\\ReactProyectos\\BANDAREACTUNO\\LinkTREE\\botonera\\src\\Components\\Spinner.js":"6"},{"size":500,"mtime":499162500000,"results":"7","hashOfConfig":"8"},{"size":900,"mtime":1611021541983,"results":"9","hashOfConfig":"8"},{"size":362,"mtime":499162500000,"results":"10","hashOfConfig":"8"},{"size":569,"mtime":1611021747866,"results":"11","hashOfConfig":"8"},{"size":1335,"mtime":1611021280598,"results":"12","hashOfConfig":"8"},{"size":240,"mtime":1611021398713,"results":"13","hashOfConfig":"8"},{"filePath":"14","messages":"15","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"1imaply",{"filePath":"16","messages":"17","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"18","messages":"19","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"20","messages":"21","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},{"filePath":"22","messages":"23","errorCount":0,"warningCount":4,"fixableErrorCount":0,"fixableWarningCount":0,"source":null},{"filePath":"24","messages":"25","errorCount":0,"warningCount":0,"fixableErrorCount":0,"fixableWarningCount":0},"C:\\Users\\maximiliano.rodrigue\\Desktop\\ReactProyectos\\BANDAREACTUNO\\LinkTREE\\botonera\\src\\index.js",[],"C:\\Users\\maximiliano.rodrigue\\Desktop\\ReactProyectos\\BANDAREACTUNO\\LinkTREE\\botonera\\src\\App.js",[],"C:\\Users\\maximiliano.rodrigue\\Desktop\\ReactProyectos\\BANDAREACTUNO\\LinkTREE\\botonera\\src\\reportWebVitals.js",[],"C:\\Users\\maximiliano.rodrigue\\Desktop\\ReactProyectos\\BANDAREACTUNO\\LinkTREE\\botonera\\src\\Components\\Header.js",[],"C:\\Users\\maximiliano.rodrigue\\Desktop\\ReactProyectos\\BANDAREACTUNO\\LinkTREE\\botonera\\src\\Components\\Botonera.js",["26","27","28","29"],"C:\\Users\\maximiliano.rodrigue\\Desktop\\ReactProyectos\\BANDAREACTUNO\\LinkTREE\\botonera\\src\\Components\\Spinner.js",[],{"ruleId":"30","severity":1,"message":"31","line":1,"column":16,"nodeType":"32","messageId":"33","endLine":1,"endColumn":24},{"ruleId":"30","severity":1,"message":"34","line":3,"column":8,"nodeType":"32","messageId":"33","endLine":3,"endColumn":17},{"ruleId":"30","severity":1,"message":"35","line":4,"column":10,"nodeType":"32","messageId":"33","endLine":4,"endColumn":19},{"ruleId":"30","severity":1,"message":"36","line":21,"column":7,"nodeType":"32","messageId":"33","endLine":21,"endColumn":20},"no-unused-vars","'useState' is defined but never used.","Identifier","unusedVar","'PropTypes' is defined but never used.","'withTheme' is defined but never used.","'contenedorBtn' is assigned a value but never used."]